STEP Patches/Archived

From Step Mods | Change The Game
Warning-Logo.png

WARNING

ONLY USE ONE PATCH!!! The plugins are designed so that only one is needed."

Choosing the correct plugin:[edit]

Info-Logo.png

NOTE

The STEP patches are now included in the SkyrimLE:STEP Compilation. The installer should help you determine which Patches are available to be installed with your setup.

Choosing the correct STEP Patch depends on what mods were installed while following the STEP Guide. Follow the link below to see which patch is best for any given STEP installation and any supplemental patches that may be necessary if a requirement is not met.

STEP Patches Requirements


>>CORE PATCH USERS: The following patches are no longer needed if using the STEP Core Patch.

Use these bash tags: Stats, Names

>>EXTENDED PATCH USERS: The following patches are no longer needed if using the STEP Extended Patch.

Use these bash tags: Stats, Names, Delev, Relev

>>COMBINDED PLUGIN USERS: The following patches are no longer needed if using the STEP Combined Plugin or STEP Combined Plugin HF.


Merged Mods[edit]